# E-Sports League

**Face Off** is a new, recently funded, totally original organisation who host e-sports tournaments for a number of competitive games. Faceoff have a number of different challenges related to their products, ranging from matchmaking systems to AI recommendation engines for in game performance and cheat detection. Faceoff are also pioneering a new e-sport format in which players compete for overall titles by playing a selection of different games, aiming to find the next 'masters of gaming', not just the master of one game.
For their match making system, players skill levels should be tracked across games and matches should be made for players of comparable skill levels. Their AI engine tracks the movement and play style of the player and makes recommendations for them to improve. Face Off are also exploring the use of creating 'player signatures' to identify when a player is cheating, by monitoring player behaviour and using AI to detect patterns that suggest the use of cheat software. Face Off invites you to focus on one of these problems and present a potential solution.
# Pet Tracker

**SnoopPets** have entered the market with a new, feature rich pet tracker with models to suit pets of various types. The company is wheel funded by a single anonymous backer and is looking for solutions for some of its latest feature offerings. SnoopPets' new tracker, the Snoopy9000 features GPS tracking, an inertial measurement unit (IMU), temperature sensor, humidity sensor and a microphone. The goal for this product is to first identify and then track animal behaviours, such that owners can better understand the needs of their pets. Notifications for animal behaviours and recommendations for treatment, products and quality of life can then be recommended for pets. Other peripheral features such as 'find-my-pet' are also planned. Due to the nature of this tracker and the information it collects social, legal, ethical and professional issues should be considered when proposing ways in which this might be achieved. 

# Music Recommendation

**Tunify** are changing the way you are recommended music through deep integration with you engagement with entertainment. Much like competitors, **Tunify** will make recommendations based on your existing music by introducing related bands (using information such as genre and music that other listeners also enjoy). **Tunify** plan to extend this by also factoring in musical similarities by analysing songs using metrics such as instrumentation, harmony and 'musical-complexity' and make recommendations for new music that is similar. We invite solutions to develop this recommendation engine with the opportunity to focus on any element in detail or to consider a higher level integration of the whole system.

# E Vehicle Battery Management

**Greenstores** is designing new systems to manage power consumption as we transition to increased use of battery storage. It is a major challenge to ensure that the grid can support the fluctuations in demand for the nations power. In support of greener energy, it is important to consider how peaks in power demand can be managed without the need to fall back on fossil fuel powered plants. Greenstores believes that as many electric vehicles batteries are not in continuous use throughout the day, these batteries could be used for other uses (by feeding power back into the grid) and therefore help to meet demand at peak times. These EVs can then be charged off peak to also save users money. This system needs to be considerate of the work patterns of their different users and ensure that some power remains for emergency use. 


# Idea_Space

Idea_Space is looking for exciting, new ideas and motivated individuals looking to explore new concepts and technology. We are open to blue-skies ideas and invite you to pitch a problem - but hurry, we're only taking on new projects for the next two weeks!